/*Telerik RadGrid Windows7 Skin*/

/*global*/

.RadGrid_hino
{
    border:1px solid #c4abac;
    background:#fcfcfc;
    color:#000000;
}

.RadGrid_hino,
.RadGrid_hino .rgMasterTable,
.RadGrid_hino .rgDetailTable,
.RadGrid_hino .rgGroupPanel table,
.RadGrid_hino .rgCommandRow table,
.RadGrid_hino .rgEditForm table,
.RadGrid_hino .rgPager table,
.GridToolTip_hino
{
    font:12px/16px "segoe ui",arial,sans-serif;
}

.RadGrid_hino .rgHeader:first-child,
.RadGrid_hino th.rgResizeCol:first-child,
.RadGrid_hino .rgFilterRow>td:first-child,
.RadGrid_hino .rgRow>td:first-child,
.RadGrid_hino .rgAltRow>td:first-child
{
	border-left-width:0;
	padding-left:8px;
}

.RadGrid_hino .rgAdd,
.RadGrid_hino .rgRefresh,
.RadGrid_hino .rgEdit,
.RadGrid_hino .rgDel,
.RadGrid_hino .rgFilter,
.RadGrid_hino .rgPagePrev,
.RadGrid_hino .rgPageNext,
.RadGrid_hino .rgPageFirst,
.RadGrid_hino .rgPageLast,
.RadGrid_hino .rgExpand,
.RadGrid_hino .rgCollapse,
.RadGrid_hino .rgSortAsc,
.RadGrid_hino .rgSortDesc,
.RadGrid_hino .rgUpdate,
.RadGrid_hino .rgCancel,
.RadGrid_hino .rgUngroup,
.RadGrid_hino .rgExpXLS,
.RadGrid_hino .rgExpDOC,
.RadGrid_hino .rgExpPDF,
.RadGrid_hino .rgExpCSV
{
	background-image:url('Grid/sprite.gif');
}

/*header*/

.RadGrid_hino .rgHeaderDiv
{
	background:#faf2f3;
}

.RadGrid_hino .rgHeader,
.RadGrid_hino th.rgResizeCol
{
	border:1px solid;
	border-color:#faf7f7 #ffffff #dbc8c8 #f2e6e7;
	border-top-width:0;
	background:#faf2f3;
}

.RadGrid_hino th.rgSorted
{
	background:0 -2600px repeat-x #f7e1e2 url('Grid/sprite.gif');
}

.RadGrid_hino .rgHeader,
.RadGrid_hino .rgHeader a
{
    color:#7a5355;
}

/*rows*/

.RadGrid_hino .rgRow td,
.RadGrid_hino .rgAltRow td,
.RadGrid_hino .rgEditRow td,
.RadGrid_hino .rgFooter td
{
	border-style:solid;
	border-width:0 1px 1px;
}

.RadGrid_hino .rgRow
{
	background-color:#f2edee;
}

.RadGrid_hino .rgRow td
{
	border-color:#f2edee;
}

.RadGrid_hino .rgAltRow td
{
	border-color:#ffffff;
}

.RadGrid_hino .rgRow .rgSorted,
.RadGrid_hino .rgAltRow .rgSorted
{
	background-color:#f5e9e9;
	border-color:#f5e9e9;
}

.RadGrid_hino .rgSelectedRow .rgSorted,
.RadGrid_hino .rgActiveRow .rgSorted,
.RadGrid_hino .rgHoveredRow .rgSorted,
.RadGrid_hino .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_hino .rgRow a,
.RadGrid_hino .rgAltRow a,
.RadGrid_hino .rgEditRow a,
.RadGrid_hino .rgFooter a,
.RadGrid_hino .rgEditForm a
{
	color:#872e31;
}

.RadGrid_hino .rgSelectedRow
{
    background:#ffe0e1 0 -3900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_hino .rgSelectedRow .rgSorted{background-color:#ffe0e1}
* html .RadGrid_hino .rgSelectedRow .rgSorted{background-color:#ffe0e1}

.RadGrid_hino .rgActiveRow,
.RadGrid_hino .rgHoveredRow
{
    background:#f5e9e9 0 -2900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_hino .rgActiveRow .rgSorted,
*+html .RadGrid_hino .rgHoveredRow .rgSorted{background-color:#f5e9e9}
* html .RadGrid_hino .rgActiveRow .rgSorted,
* html .RadGrid_hino .rgHoveredRow .rgSorted{background-color:#f5e9e9}

.RadGrid_hino .rgEditRow
{
	background:#fcebeb 0 -4900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_hino .rgEditRow .rgSorted{background-color:#fcebeb}
* html .RadGrid_hino .rgEditRow .rgSorted{background-color:#fcebeb}

.RadGrid_hino .rgSelectedRow td,
.RadGrid_hino .rgActiveRow td,
.RadGrid_hino .rgHoveredRow td,
.RadGrid_hino .rgEditRow td
{
	border-left-width:0;
	border-right-width:0;
	padding-left:8px;
	padding-right:8px;
}

.RadGrid_hino .rgSelectedRow td,
.RadGrid_hino .rgSelectedRow .rgSorted
{
	border-bottom-color:#d69a9c;
}

.RadGrid_hino .rgActiveRow td,
.RadGrid_hino .rgActiveRow .rgSorted,
.RadGrid_hino .rgHoveredRow td,
.RadGrid_hino .rgHoveredRow .rgSorted
{
	border-bottom-color:#ebb2b4;
}

.RadGrid_hino .rgEditRow td,
.RadGrid_hino .rgEditRow .rgSorted
{
	border-bottom-color:#d69a9c;
}

.RadGrid_hino .rgDrag
{
	background-image:url('Grid/rgDrag.gif');
}

/*footer*/

.RadGrid_hino .rgFooterDiv,
.RadGrid_hino .rgFooter
{
	background:#f5e9e9;
}

.RadGrid_hino .rgFooter td
{
	border-top-width:1px;
	border-color:#f5e9e9;
}

/*status*/

.RadGrid_hino .rgPager .rgStatus
{
	border:1px solid;
	border-color:#fcfcfc #dbc8c8 #faf2f3 #faf2f3;
	border-left-width:0;
}

.RadGrid_hino .rgStatus div
{
	background-image:url('Common/loading_small.gif');
}

/*pager*/

.RadGrid_hino .rgPager
{
	background:#faf2f3 0 -5900px repeat-x url('Grid/sprite.gif');
}

.RadGrid_hino td.rgPagerCell
{
	border:1px solid;
	border-color:#fcfcfc #ffffff #faf2f3;
	border-right-width:0;
}

.RadGrid_hino .rgInfoPart
{
	color:#785d5e;
}

.RadGrid_hino .rgInfoPart strong
{
	color:#5c282a;
}

.RadGrid_hino .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_hino .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_hino .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_hino .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_hino .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_hino .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_hino .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_hino .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_hino .rgPager .rgPagerButton
{
	border-color:#dbc8c8;
	background:#f5e1e2 repeat-x 0 -1550px url('Grid/sprite.gif');
	color:#5c282a;
	font:12px/12px "segoe ui",arial,sans-serif;
}

.RadGrid_hino .rgNumPart a:hover,
.RadGrid_hino .rgNumPart a:hover span,
.RadGrid_hino .rgNumPart a.rgCurrentPage,
.RadGrid_hino .rgNumPart a.rgCurrentPage span
{
	background:no-repeat url('Grid/sprite.gif');
}

.RadGrid_hino .rgNumPart a
{
	color:#5c282a;
}

.RadGrid_hino .rgNumPart a:hover
{
	background-position:100% -1250px;
	color:#7a5355;
}

.RadGrid_hino .rgNumPart a:hover span
{
	background-position:0 -1150px;
}

.RadGrid_hino .rgNumPart a.rgCurrentPage,
.RadGrid_hino .rgNumPart a.rgCurrentPage:hover
{
	background-position:100% -1450px;
	color:#7a5355;
}

.RadGrid_hino .rgNumPart a.rgCurrentPage span,
.RadGrid_hino .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
}

/*sorting, reordering*/

.RadGrid_hino .rgHeader .rgSortAsc
{
	background-position:3px -248px;
	height:10px;
}

.RadGrid_hino .rgHeader .rgSortDesc
{
	background-position:3px -198px;
	height:10px;
}

.GridReorderTop_hino,
.GridReorderBottom_hino
{
	height:11px;
	background:0 0 no-repeat url('Grid/sprite.gif');
}

.GridReorderBottom_hino
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_hino .rgFilterRow
{
	background:#faf2f3;
}

.RadGrid_hino .rgFilterRow td
{
    border-left:1px solid #faf2f3;
    border-right:1px solid #faf2f3;
}

.RadGrid_hino .rgFilter
{
	background-position:0 -300px;
}

.RadGrid_hino .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_hino .rgFilterActive,
.RadGrid_hino .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_hino .rgFilterBox
{
	border-color:#debfc0;
	font:12px "segoe ui",arial,sans-serif;
	color:#000000;
}

/*filter context menu*/

.RadMenu_hino .rgHCMClear,
.RadMenu_hino .rgHCMFilter
{
	border-color:#dbc8c8;
	background:#f5e1e2 center -23px repeat-x url('FormDecorator/ButtonSprites.gif');
	color:#5c282a;
	font-family:"segoe ui",arial,sans-serif;
}

.RadMenu_hino .rgHCMClear:hover,
.RadMenu_hino .rgHCMFilter:hover
{
	border-color:#facacc;
	background-position:center -67px;
	background-color:#f5e9e9;
}

/*context menu*/

.GridContextMenu_hino .rmLeftImage
{
	background-image:url('Grid/contextMenu.gif');
}

.GridContextMenu_hino .rgHCMSortAsc .rmLeftImage
{
	background-position:0 0;
}

.GridContextMenu_hino .rgHCMSortDesc .rmLeftImage
{
	background-position:0 -40px;
}

.GridContextMenu_hino .rgHCMUnsort .rmLeftImage
{
	background-position:0 -80px;
}

.GridContextMenu_hino .rgHCMGroup .rmLeftImage
{
	background-position:0 -120px;
}

.GridContextMenu_hino .rgHCMUngroup .rmLeftImage
{
	background-position:0 -160px;
}

.GridContextMenu_hino .rgHCMCols .rmLeftImage
{
	background-position:0 -200px;
}

.GridContextMenu_hino .rgHCMFilter .rmLeftImage
{
	background-position:0 -240px;
}

.GridContextMenu_hino .rgHCMUnfilter .rmLeftImage
{
	background-position:0 -280px;
}

/*grouping*/

.RadGrid_hino .rgGroupPanel
{
	border:1px solid;
	border-color:#faf5f5 #faf7f7 #faf7f7;
	background:#f7f0f0 0 -1900px repeat-x url('Grid/sprite.gif');
}

.RadGrid_hino .rgGroupPanel td
{
	border:0;
	padding:0;
}

.RadGrid_hino .rgGroupPanel td td
{
	padding:2px 3px 1px;
}

.RadGrid_hino .rgGroupPanel td td td
{
	padding:0;
}

.RadGrid_hino .rgGroupPanel .rgSortAsc
{
	background-position:4px -144px;
}

.RadGrid_hino .rgGroupPanel .rgSortDesc
{
	background-position:4px -94px;
}

.RadGrid_hino .rgUngroup
{
	background-position:0 -7200px;
}

.RadGrid_hino .rgGroupItem
{
	border:1px solid #ffabae;
	background:#f5e1e2 0 -7000px repeat-x url('Grid/sprite.gif');
}

.RadGrid_hino .rgGroupHeader
{
    background:0 -6489px repeat-x url('Grid/sprite.gif');
    font-size:1.1em;
    line-height:21px;
	color:#872e31;
}

.RadGrid_hino .rgGroupHeader td
{
    padding:0 8px;
}

.RadGrid_hino .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_hino .rgCollapse
{
	background-position:3px -444px;
}

.RadGrid_hino .rgGroupHeader .rgExpand,
.RadGrid_hino .rgGroupHeader .rgCollapse
{
	background-color:#fcfcfc;
}

.RadGrid_hino .rgGroupHeader td p
{
    background:#fcfcfc;
}

.RadGrid_hino .rgGroupHeader td div div
{
	background:#fcfcfc;
}

/*editing*/

.RadGrid_hino .rgEditForm
{
	border-bottom:1px solid #666666;
}

.RadGrid_hino .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_hino .rgCancel
{
	background-position:0 -1850px;
}

/*hierarchy*/

.RadGrid_hino .rgDetailTable
{
	border-color:#c4abac;
}

/*command row*/

.RadGrid_hino .rgCommandRow
{
	background:#f7e9e9 0 -2099px repeat-x url('Grid/sprite.gif');
	color:#5c282a;
}

.RadGrid_hino .rgCommandCell
{
	border:1px solid;
	border-color:#ffffff #fcf5f5 #faedee;
	padding:0;
}

.RadGrid_hino tfoot .rgCommandCell,
.RadGrid_hino .rgMasterTable>tbody>tr.rgCommandRow .rgCommandCell
{
	border-top:1px solid #dbc8c8;
}

.RadGrid_hino .rgCommandTable td
{
	border:0;
	padding:2px 7px;
}

.RadGrid_hino .rgCommandTable
{
	border:0;
}

.RadGrid_hino .rgCommandRow a
{
	color:#5c282a;
	text-decoration:none;
}

.RadGrid_hino .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_hino .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_hino .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_hino .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_hino .rgExpXLS,
.RadGrid_hino .rgExpDOC,
.RadGrid_hino .rgExpPDF,
.RadGrid_hino .rgExpCSV
{
	background-image:url('Grid/export.gif');
}

.RadGrid_hino .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_hino .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_hino .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_hino .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_hino
{
	background:#99171b;
}

/*row drag n drop*/

.GridItemDropIndicator_hino
{
    border-top:1px dashed #99171b;
}

/*tooltip*/

.GridToolTip_hino
{
	border:1px solid #c2a5a6;
	padding:3px;
	background:#faf0f0;
	color:#7a5355;
}

/*rtl*/

.RadGridRTL_hino .rgHeader:first-child,
.RadGridRTL_hino th.rgResizeCol:first-child,
.RadGridRTL_hino .rgFilterRow>td:first-child,
.RadGridRTL_hino .rgRow>td:first-child,
.RadGridRTL_hino .rgAltRow>td:first-child
{
	border-left-width:1px;
	padding-left:7px;
}

.RadGridRTL_hino .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_hino .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_hino .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_hino .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_hino .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_hino .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_hino .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_hino .rgPageLast:hover
{
	background-position:0 -600px;
}

.RadGridRTL_hino .rgExpand
{
	background-position:-20px -496px;
}
.RadGridRTL_hino .rgCollapse
{
	background-position:-22px -444px;
}